.normal {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
}
.normalDescription {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
}
a {
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #000066;
}
a:hover {
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #0066ff;
}
a.normal:link {
text-decoration : none;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
color : #000066;
}
a.normal:visited {
text-decoration : none;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
color : #000066;
}
a.normal:hover {
text-decoration : underline;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
color : #0000ff;
}
a.normalDescription:link {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration : none;
}
a.normalDescription:visited {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration : none;
}
a.normalDescription:hover {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration : underline;
}
a.normalInfobulle:link {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
text-decoration : none;
}
a.normalInfobulle:visited {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
text-decoration : none;
}
a.normalInfobulle:hover {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
text-decoration : none;
}
.normalDescriptionBl {
color : #ffffff;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration : none;
}
a.normalDescriptionBl:link {
color : #eeeeff;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
text-decoration : none;
}
a.normalDescriptionBl:visited {
color : #eeeeff;
text-decoration : none;
}
a.normalDescriptionBl:hover {
color : #eeeeff;
text-decoration : underline;
}

.del {
	text-decoration: line-through;
        color:#888888;
}